.alignright{
float: right;
margin: 0 0 10px 10px;
}




body {
  background: #000;
}

.constrain {
  width: 1000px;
  display: block;
  margin: 0 auto;
  position: relative;
}

.column-left {
  width: 690px;
  float: left;
  margin-right: 20px;
}

.column-right {
  width: 290px;
  float: left;
}

.topgraphic {
  position: relative;
  z-index: -1;
  margin: 0 auto;
  text-align: center;
  width: 10px;
}

.topgraphic img {
  position: absolute;
  top: -240px;
  left: -600px;
  z-index: -1;
  width: 1200px;
  height: auto !important;
}

@media screen and (max-width:1200px) {
  .topgraphic img {
    position: absolute;
    top: -240px;
    left: -500px;
    z-index: -1;
    width: 1000px;
    height: auto !important;
  }
}

#top {
  background: transparent url(../images/g-top-trans.png) top left;
  padding: 26px 0px;
  z-index: 100;
}

#top img {

}

#top a.logo {
  width: 397px;
  margin: 0 auto;
  display: block;
  padding-bottom: 30px;
  z-index: 2000;
}

#top ul.menu {
  list-style: none;
  width: 840px;
  margin: 0 auto;
}

#top ul.menu li a {
  float: left;  
  font-size: 13px;
  color: #fff;
  margin: 0 20px;
  text-transform: uppercase;
}

#top ul.menu li.current-menu-item a, #top ul.menu li a:hover {
  color: #EAC3B0;
}

#top ul.toplinks {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 190px;
}

#top ul.toplinks li {
  
}

#top ul.toplinks li a {
  float: left;
  font-size: 10px;
  color: #fff;
  text-transform: uppercase;
  margin-right: 14px;
}

#top ul.toplinks li a:hover {
  color: #EAC3B0;
}

#top ul.toplinks li.home a {
  padding-left: 20px;  
  background: transparent url(../images/i-home.png) 0px 0px no-repeat;
}

#top ul.toplinks li.contact a {
  padding-left: 24px;
  background: transparent url(../images/i-email.png) 0px 0px no-repeat;
}

#focus {
  background: transparent url(../images/g-black-overlay.png) top left;
  padding-top: 20px;
  padding-bottom: 40px;
}

#focus.innerpage {
  padding-bottom: 20px !important;
}

#focus h1 {
  color: #ffbd8c;
  font-size: 20px;
  font-family: 'open_sansbold';
}

#focus #slider {

}

#focus #slider ul {
  padding: 0px;
  margin: 0px;
}

#focus #slider ul li {
  padding: 0px;
  margin: 0px;
}
 
#focus #slider a {
  position: relative;
  display: block;
}
 
#focus #slider a img {
  
}

#focus #slider a span.blackoverlay {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 352px;
  height: 239px;
  padding: 90px 24px 0px 24px;
  background: transparent url('../images/g-black-banner-overlay.png') top left;
  text-align: center;
}

#focus #slider a span.blackoverlay span.title {
  font-size: 26px;
  color: #fff;
  display: block;
  padding-bottom: 10px;
}

#focus #slider a span.blackoverlay span.text {
  display: block;
  color: #da591a;
  font-size: 14px;
  line-height: 20px;
}

#focus #slider a span.blackoverlay span.cta {
  display: block;
  border: 1px solid #faa61b;
  margin-top: 20px;
  padding: 1px;
  text-transform: uppercase;
  color: #000 !important;
  font-size: 14px;
  width: 200px;
  margin: 20px auto 0px auto;
}

#focus #slider a span.blackoverlay span.cta span {
  display: block;
  background: #faa61b;
  padding: 10px 0px;
}

#focus #slider a:hover span.blackoverlay span.cta {
  border: 1px solid #904927;
}

#focus #slider a:hover span.blackoverlay span.cta span {
  background: #904927;
  color: #fff;
}


a.focus {
  display: block;
  position: relative;
  width: 264px;
  height: 177px;
  border: 1px solid #fff;
  float: left;
  margin-top: 30px;
  margin-right: 32px;
  margin-left: 32px;
}

a.focus:last-child {

}

a.focus img {

}

a.focus span.cta {
  position: absolute;
  top: 160px;
  left: 60px;
  z-index: 0;
  display: block;
  border: 1px solid #faa61b;
  padding: 1px;
  text-transform: uppercase;
  color: #000 !important;
  font-size: 14px;
  width: 150px;
  text-align: center;
  
}

a.focus span.cta span {
  display: block;
  background: #faa61b;
  padding: 5px 0px;
}

a.focus:hover span.cta {
  border: 1px solid #904927;
}

a.focus:hover span.cta span {
  background: #904927;
  color: #fff !important;
}


#content {
  background: #904927;
  color: #ffffff;
  padding: 30px 0px;
  min-height: 350px;
}

#content h2 {
  color: #ffbd8c;
  font-size: 16px;
  font-family: 'open_sansbold';
  margin-bottom: 10px;
  margin-top: 10px;
}

.inner-sidebar h2 {
  margin: 0px !important;
}

#content h1 {
  color: #ffbd8c;
  font-size: 20px;
  font-family: 'open_sansbold';
}

#content p {
  font-size: 13px;
  line-height: 20px;
}

#content ul, #content ul li {
  font-size: 13px;
  line-height: 20px;
  margin: 0px;
  padding: 0px;
}

#content ul li {
  list-style: disc;
  list-style-position: outside;
  margin-left: 30px;
}

#content ol, #content ol li {
  font-size: 13px;
  line-height: 20px;
  margin: 0px;
  padding: 0px;
}

#content ol li {
  list-style-position: outside;
  margin-left: 34px;
}

#content a {
  color: #F6BE4A;
}

#content a:hover {
  color: #ccc;
}


#footer {
  background: #000;
  padding: 30px 0px;
}

.box-with-sidebar {
	
}

.blogpost  {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #BE6034;
}

.box-with-sidebar .sidebar {
  width: 300px;
  float: left;
  margin-top: -1px;
  -moz-border-radius: 0px 0px 4px 4px;
  -webkit-border-radius: 0px 0px 4px 4px;
  border-radius: 0px 0px 4px 4px;
  font-size: 13px;
}

.box-with-sidebar .sidebar dl {
  margin: 0px;
  padding: 0px;
}

.box-with-sidebar ul, .box-with-sidebar ul li {
  list-style-position: inside;
  list-style-type: disc;
  padding: 0px;
  margin: 0px;
}

.box-with-sidebar li {
  padding-left: 10px !important;
  margin-bottom: 4px !important;
}

.box-with-sidebar .sidebar dl dt {
  font-weight: bold;
  width: 60px;
  float: left;
  margin-bottom: 10px;
}

.box-with-sidebar .sidebar dl dd {
  margin-left: 70px;
  margin-bottom: 10px;
}

.box-with-sidebar a {
  color: #EAC3B0;
}

.box-with-sidebar a:hover {
  color: #fff;
}

.box-with-sidebar .sidebar .inner-sidebar {
  padding: 10px;
  background: #BE6034;
  -moz-border-radius: 0px 0px 4px 4px;
  -webkit-border-radius: 0px 0px 4px 4px;
  border-radius: 0px 0px 4px 4px;
}

.video-wrap img {
  padding: 10px;
  border: 1px solid #BE6034;
  float: left;
  margin-top: -1px;
}

.video-wrap img:last-child {
  margin-left: -1px;
}

.box-with-sidebar .information {
  width: 680px;
  float: left;
  margin-left: 20px;
}

.box-with-sidebar .right {
  margin-right: 20px;
  margin-left: 0px;
}

.textinformation p {
  margin-top: 0px;
}

#footer {
  padding-top: 20px;
}

#footer ul.menu {
  padding: 0px;
  width: 630px;
  margin: 0px auto;
}

#footer ul.menu li {
  padding: 0px;
  margin: 0px;
}

#footer ul.menu li a {
  color: #4c4c4c;
  font-size: 13px;
  text-transform: uppercase;
  float: left;
  margin-right: 20px;
}

#footer ul.menu li:last-child a {
  margin-right: 0px;
}

#footer ul.menu li.current-menu-item a, #footer ul.menu li a:hover {
  color: #fff;
}


a.cta {
  display: block;
  border: 1px solid #faa61b;
  margin-top: 20px;
  padding: 1px;
  text-transform: uppercase;
  color: #000 !important;
  font-size: 14px;
  width: 200px;
  text-align: center;
}

a.cta span {
  display: block;
  background: #FAA61B;
  padding: 4px 0px;
}

a.cta:hover {
  border: 1px solid #000;
}

a.cta:hover span {
  background: #904927;
  color: #fff;
}

.blogpost h2 {
  font-size: 14px !important;
}


.staff_box {
  width: 300px;
  float: left;
  margin-top: -1px;
  -moz-border-radius: 0px 0px 4px 4px;
  -webkit-border-radius: 0px 0px 4px 4px;
  border-radius: 0px 0px 4px 4px;
  font-size: 13px;
  margin-right: 10px;
  margin-bottom: 10px;
}

.staff_box dl {
  margin: 0px;
  padding: 0px;
}

.staff_box dl dt {
  font-weight: bold;
  width: 60px;
  float: left;
  margin-bottom: 10px;
}

.staff_box dl dd {
  margin-left: 70px;
  margin-bottom: 10px;
}

.staff_box a {
  color: #EAC3B0;
}

.staff_box a:hover {
  color: #fff;
}

.staff_box .inner-staffbox {
  padding: 10px;
  background: #BE6034;
  -moz-border-radius: 0px 0px 4px 4px;
  -webkit-border-radius: 0px 0px 4px 4px;
  border-radius: 0px 0px 4px 4px;
}

.staff_box .inner-staffbox  p {
  margin: 0px;
}

.language-table {
  font-size: 12px;
  border: 1px solid #CD7045;
  border-collapse: collapse;
}

.language-table .title td {
  background: #B47417;
  font-size: 10px;
}

.language-table td {
  border: 1px solid #CD7045 !important;
  padding: 4px;
  font-size: 11px;
  text-align: center;
}

.disclaimer {
  color: #fff;
  font-size: 11px;
  text-align: center;
  padding: 4px 0px;
}

.column_third {
  width: 30%;
  padding: 5px 10px;
  float: left;
}

.focus_box {
  background: #CA6A3E;
  font-size: 14px !important;
  padding: 20px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
  margin: 30px 0px;
-webkit-box-shadow: 0 0 3px 0 #000000;
box-shadow: 0 0 3px 0 #000000;
}

.focus_box h2 {
  margin: 0px !important;
}

.focus_box p {
  font-size: 14px !important;
  margin: 0px;
}

.links {
  padding: 10px;
  background: #fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.links td {
  width: 33%;
  text-align: center;
}